BugTraq
Name:
Email:
*Note: Email address will appear as "user domain ext" to prevent harvesting.
Subject:
Message:
 
WordPress Plugin: Advanced XML Reader v0.3.4 XXE Vulnerability May 02 2013 04:56AM
admin elites0ft com
The WordPress plugin Advanced XML Reader v0.3.4 published here: http://wordpress.org/extend/plugins/advanced-xml-reader/ is susceptible to XXE (XML eXternal Entity) processing attacks.

After installing the plugin on a Windows machine, I created a text file in the root of C:\ named "test.txt", which...

[ more ]  
 

Privacy Statement
Copyright 2010, SecurityFocus